echo off
REM Reader Rabbit 3 Version V1.00
REM Install Version 2.0
REM July 20, 1994
cls
echo The computer is loading
echo Reader Rabbit 3.
IF NOT EXIST C:\TLC\RR3\READER3.EXE GOTO :NOTTHERE
C:
CD C:\TLC\RR3
READER3.EXE -SB %1 %2
if errorlevel 1 goto :error
goto :end
:notthere
echo Reader Rabbit 3 was not
echo found on this drive.
goto :end
:error
pause
:end
